.input {
    width:100%;
    padding: .75rem 1.25rem;
    margin: .5rem 0;
    box-sizing: border-box;
  }

  @media only screen and (max-width: 600px) {
    .input {
      width:90%
    }
  }

  .input-container {
    display: flex;
    flex-direction: column;
  }